@font-face {
    font-family: 'Ubuntu Mono';
    src: url('/fonts/ubuntumono-r-webfont.eot');
    src: url('/fonts/ubuntumono-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ubuntumono-r-webfont.woff') format('woff'),
         url('/fonts/ubuntumono-r-webfont.ttf') format('truetype'),
         url('/fonts/ubuntumono-r-webfont.svg#ubuntu_monoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu Condensed';
    src: url('/fonts/ubuntu-c-webfont.eot');
    src: url('/fonts/ubuntu-c-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ubuntu-c-webfont.woff') format('woff'),
         url('/fonts/ubuntu-c-webfont.ttf') format('truetype'),
         url('/fonts/ubuntu-c-webfont.svg#ubuntu_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: url('/fonts/ubuntu-r-webfont.eot');
    src: url('/fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ubuntu-r-webfont.woff') format('woff'),
         url('/fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('/fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
